package common;

/**
 * 
 * @author Marcos García Núñez (mgarcianun@uoc.edu)
 *
 */
public enum TestType {
	MAGNETIC_RESONANCE_IMAGING("Imagen por Resonancia Magnética"), CT_SCAN("Tomografía Áxial Computerizada"), BLOOD_TEST("Análisis de sangre");

	private String testTypeName;

	private TestType(String typeName) {
		this.testTypeName = typeName;
	}

	public String getTestTypeName() {
		return testTypeName;
	}

	public String getName() {
		return this.name();
	}
}
